{
  "name": "jongryangje",
  "version": "1.0.0",
  "description": "종량제 쓰레기봉투 물류시스템",
  "scripts": {
    "test": "npx playwright test",
    "test:ui": "npx playwright test --ui",
    "test:headed": "npx playwright test --headed"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wixon-associates/jongryangje.git"
  },
  "license": "ISC",
  "devDependencies": {
    "@playwright/test": "^1.58.2",
    "bcryptjs": "^3.0.3",
    "mysql2": "^3.20.0"
  }
}
